@charset "utf-8";
/*------------------------------------------------------------ 
    TOP css
------------------------------------------------------------*/  

.btn .btn-blue{ border:none;}

#searchArea{
	width:100%;
	padding:130px 0;
	background:#F7F8F8 url(../img/bg-mv.jpg) no-repeat 50%;
	background-size:cover;
}

#searchBox{
	display:block;
	width:auto;
	max-width:400px;
	padding:25px 20px 20px;
	background:rgba(0,0,0,.1);
}

.searchInput{
	width:100%;
	height:60px;
	position:relative;
	margin-bottom:20px;
}

.searchInput input{
	width:100%;
	height:100%;
	border:none;
	font-size:1.4rem;
	padding:0 0 0 50px;
	background:#fff no-repeat 16px 50%;
	outline:none;
	border-radius:5px;
	box-sizing:border-box;
}

#search-spot{ background-image:url(../common/img/icon-spot.svg); background-size:18px auto;}
#search-size{ background-image:url(../common/img/icon-size.svg);}
#search-cate{ background-image:url(../common/img/icon-cate.svg);}

.categoryItem.col6{
	width:calc(50% - 10px);
	height:290px;
}

.categoryItem.col4{
	width:calc(33.33333% - 13px);
	height:190px;
}

.categoryItem:nth-child(n+3){ margin-top:20px;}

.categoryItem a{
	display:block;
	height:100%;
	position:relative;
	overflow:hidden;
	background:no-repeat 50%;
	background-size:cover;
}

#categoryItem1{ background-image:url(../img/cate1.jpg);}
#categoryItem2{ background-image:url(../img/cate2.jpg);}
#categoryItem3{ background-image:url(../img/cate3.jpg);}
#categoryItem4{ background-image:url(../img/cate4.jpg);}
#categoryItem5{ background-image:url(../img/cate5.jpg);}

.categoryItem a::before{
	display:block;
	content:"";
	width:100%;
	height:100%;
	background:rgb(34, 34, 34);
	opacity:0.2;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	transition:all 0.2s ease-out;
}

.categoryItem a:hover::before{ opacity:0;}

.categoryItem a::after{
	display:block;
	content:"";
	width:100%;
	height:80px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:15;
	transition:all 0.2s ease-out;
	background-image:linear-gradient(360deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}

.categoryItem p{
	display:block;
	width:100%;
	color:#fff;
	padding:0 40px;
	font-size:2.6rem;
	box-sizing:border-box;
	position:absolute;
	left:0;
	bottom:35px;
	z-index:20;
}

/*------------------------------------------------------------ 
    MediaQuery 
------------------------------------------------------------*/  

/* TABLET */
@media screen and (max-width: 834px){

#searchArea{ padding:95px 0;}

.categoryItem.col6:first-child{
	width:100%;
	height:200px;
}

.categoryItem.col6,
.categoryItem.col4{
	width:calc(50% - 5px);
	height:200px;
}

.categoryItem:nth-child(n+2){ margin-top:10px;}

.categoryItem p{
	padding:0 20px;
	font-size:2rem;
	bottom:20px;
}

.categoryItem a::after{ height:60px;}

}


/* SP */
@media screen and (max-width: 480px){

#searchArea{
	padding:60px 0 40px;
	background-image:url(../img/bg-mv-sp.jpg);
}

#searchBox{
	max-width:none;
	padding:15px;
}

.searchInput{
	height:50px;
	margin-bottom:15px;
}

.categoryItem.col6:first-child{
	width:100%;
	height:140px;
}

.categoryItem.col6,
.categoryItem.col4{
	width:calc(50% - 3px);
	height:120px;
}

.categoryItem:nth-child(n+2){ margin-top:6px;}

.categoryItem p{
	padding:0 15px;
	font-size:1.6rem;
	bottom:15px;
}

.categoryItem a::after{ height:50px;}

}





